<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BasicHGWOptions](./bitburner.basichgwoptions.md) &gt; [additionalMsec](./bitburner.basichgwoptions.additionalmsec.md)

## BasicHGWOptions.additionalMsec property

Number of additional milliseconds that will be spent waiting between the start of the function and when it completes.

**Signature:**

```typescript
additionalMsec?: number;
```
